<?xml version="1.0" encoding="UTF-8"?>
<env:config xmlns:env="EnvSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="EnvSchema EnvSchema.xsd ">
  <env:set variable="EWCONFIGROOT">${.}</env:set>
  <env:append variable="PATH">${EWCONFIGROOT}/scripts</env:append>
  <env:append variable="PYTHONPATH">${EWCONFIGROOT}/python</env:append>
  <env:set variable="EWCONFIGOPTS">${EWCONFIGROOT}/options</env:set>
</env:config>
